<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>

    <div id="home-container"></div>
    <div id="modal-container"></div>
    <script src="http://localhost:9000/js/home.js"></script>
</body>
</html>